<?xml version='1.0' encoding='UTF-8'?>
<hudson.tasks.Ant_-DescriptorImpl plugin="ant@1.2">
  <installations>
    <hudson.tasks.Ant_-AntInstallation>
      <name>Ant <%= node['secureci-ant']['version'] %></name>
      <home><%= node['secureci-ant']['home'] %></home>
      <properties/>
    </hudson.tasks.Ant_-AntInstallation>
  </installations>
</hudson.tasks.Ant_-DescriptorImpl>
